    <?PHP date_default_timezone_set('ASIA/JAKARTA'); 

include("tahap2_db.inc_.php");
$uid1 = $_GET["uid"];
//$session1 = $HTTP_GET_VARS["session"];
$query = "Select * from $mytable where s_id = '$uid1'"; 
$result = mysql_query($query); 
//$query2 = "UPDATE $mytable SET ntfy_spdpprint = '2' WHERE uid = '$uid1'";
//$result2 = mysql_query($query2);
if($row = mysql_fetch_array($result)){
//if ($row[k_session] == $session1){
?>
	<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>PRINT KARTU SIDIK JARI TERSANGKA</title>
<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script type="text/javascript">
function printF(printData)
{
var a = window.open ('', '',"status=1,scrollbars=1, width=900,height=600");
a.document.write(document.getElementById(printData).innerHTML.replace(/<a\/?[^>]+>/gi, ''));
a.document.close();
a.focus();
a.print();
a.close();
}
</script>

 <style type="text/css">
<!--
.style2 {color: #FFFFFF}
.style3 {
	font-size: 10;
	font-weight: bold;
}
.style4 {font-size: 10}
body {
	margin-top: 0px;
}
-->
 </style>
</head>

<body>
  <form action="upfotoadd.php" method="post" name="sdk" id="sdk">
    <div id="printData"><LINK href="../images/index.css" rel="stylesheet" type="text/css">
      <table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td width="34%"><div align="center"><img src="logo_warna.jpg" width="65" height="53"></div></td>
    <td width="17%">&nbsp;</td>
    <td width="49%"><div align="center">DATA IDENTIFIKASI ELEKTRONIK TERSANGKA</div></td>
  </tr>
  <tr>
    <td><div align="center" class="style3">KEJAKSAAN NEGERI SLEMAN </div></td>
    <td>&nbsp;</td>
    <td width="49%">&nbsp;</td>
  </tr>
  <tr>
    <td><div align="center" class="style4">&quot;UNTUK KEADILAN&quot; </div></td>
    <td>&nbsp;</td>
    <td width="49%">&nbsp;</td>
  </tr>
</table>
<table width="100%"  border="0" align="center" cellpadding="2" cellspacing="2">
  <tr>
    <td>
      <table width="100%"  border="0" align="center" cellpadding="2" cellspacing="2">
        <tr>
          <td bgcolor="#FF3300"><table width="100%"  border="0" cellspacing="1" cellpadding="1">
              <tr>
                <td width="94%">
                 
                  <span class="style2"><strong>TAHAP 2 </strong></span> </td>
                <td width="6%">
                    
                    <input name="s_uid" type="hidden" value="<?PHP echo $s_uid1 = $_POST["s_uid"]; ?>">
</td>
              </tr>
          </table></td>
        </tr>
      </table>
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td><table width="100%"  border="0" align="center" cellpadding="1" cellspacing="1" class="panel">
            <tr>
              <td width="34%" background="latarsidik.png" bgcolor="#F4F4F4"><center><img src="<?PHP echo $s_urlfoto1 = $_POST["s_urlfoto"]; ?>"><input name="s_urlfoto" type="hidden" value="<?PHP echo $s_urlfoto1 = $_POST["s_urlfoto"]; ?>">  
              </center></td>
              <td width="66%" valign="top"><table width="100%" cellpadding="1" cellspacing="1">
                  <tr>
                    <td width="32%"><strong>Nama </strong></td>
                    <td width="2%">: </td>
                    <td width="66%">
                      <input name="s_nama" type="text" id="s_nama" value="<?PHP echo htmlspecialchars($row['s_nama']); ?>" size="70">
                    </td>
                  </tr>
                  <tr>
                    <td>Tempat Lahir </td>
                    <td>: </td>
                    <td>
                      <input name="s_tlhr" type="text" id="s_tlhr" value="<?PHP echo htmlspecialchars($row['s_tlhr']); ?>">
                    </td>
                  </tr>
                  <tr>
                    <td>Umur/ Tanggal Lahir </td>
                    <td>: </td>
                    <td>
                      <input name="s_umur" type="text" id="s_umur" value="<?PHP echo htmlspecialchars($row['s_umur']); ?>" size="5">
      /
      <input name="s_tgllhr" type="text" id="s_tgllhr" value="<?PHP echo htmlspecialchars($row['s_tgllhr']); ?>"></td>
                  </tr>
                  <tr>
                    <td>Jenis Kelamin </td>
                    <td>: </td>
                    <td>
                      <select name="s_sex" id="s_sex">
                        <option value="1">Laki-laki</option>
                        <option value="2">Perempuan</option>
                        <option selected>---Pilih---</option>
                      </select>
                    </td>
                  </tr>
                  <tr>
                    <td>Kebangsaan/ Kewarganegaraan </td>
                    <td>: </td>
                    <td>
                      <input name="s_kbgs" type="text" id="s_kbgs" value="Indonesia">
                    </td>
                  </tr>
                  <tr>
                    <td>Tempat Tinggal </td>
                    <td>: </td>
                    <td>
                      <textarea name="s_alamat" cols="60" wrap="VIRTUAL" id="s_alamat"><?PHP echo htmlspecialchars($row['s_alamat']); ?></textarea>
                    </td>
                  </tr>
                  <tr>
                    <td>A g a m a </td>
                    <td>: </td>
                    <td>
                      <select name="s_agama" id="s_agama">
                        <option value="0">Islam</option>
                        <option value="1">Kristen</option>
                        <option value="2">Katolik</option>
                        <option value="3">Hindu</option>
                        <option value="4">Budha</option>
                        <option value="5">Konghucu</option>
                        <option selected>---Pilih---</option>
                      </select>
                    </td>
                  </tr>
                  <tr>
                    <td>Pekerjaan </td>
                    <td>: </td>
                    <td>
                      <input name="s_kerja" type="text" id="s_kerja" value="<?PHP echo htmlspecialchars($row['s_kerja']); ?>" size="40">
                    </td>
                  </tr>
                  <tr>
                    <td>Pendidikan </td>
                    <td>: </td>
                    <td><input name="s_sekolah" type="text" id="s_sekolah" value="<?PHP echo htmlspecialchars($row['s_sekolah']); ?>"></td>
                  </tr>
                  <tr>
                    <td>Reg.Perkara Nomor </td>
                    <td>: </td>
                    <td><b>
                      <input name="s_regpkr" type="text" id="s_regpkr" value="<?PHP echo htmlspecialchars($row['s_regpkr']); ?>" size="60">
                    </b></td>
                  </tr>
                  <tr>
                    <td>Reg Tahanan Nomor </td>
                    <td>: </td>
                    <td><b>
                      <input name="s_regtah" type="text" id="s_regtah" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>" size="60">
                    </b></td>
                  </tr>
                </table></td>
            </tr>
          </table></td>
        </tr>
      </table>
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td>&nbsp;</td>
        </tr>
      </table>      <table width="100%"  border="0" align="center" cellpadding="1" cellspacing="1" class="panel">
        <tr>
          <td bgcolor="#FF3300"><span class="style2">Ciri-Ciri Terdakwa : </span></td>
        </tr>
        <tr>
          <td><table width="100%"  border="0" cellspacing="2" cellpadding="2">
            <tr>
              <td width="17%">Tinggi</td>
              <td width="1%">:</td>
              <td width="28%"><input name="s_tinggi" type="text" id="s_tinggi" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>" size="20">
      cm </td>
              <td width="15%">Hidung</td>
              <td width="1%">:</td>
              <td width="38%"><input name="s_hidung" type="text" id="s_hidung" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Berat Badan </td>
              <td>:</td>
              <td><input name="s_berat" type="text" id="s_berat" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>" size="20">
      kg </td>
              <td>Bibir</td>
              <td>:</td>
              <td><input name="s_bibir" type="text" id="s_bibir" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Warna Kulit </td>
              <td>:</td>
              <td><input name="s_kulit" type="text" id="s_kulit" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>Gigi</td>
              <td>:</td>
              <td><input name="s_gigi" type="text" id="s_gigi" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Jenis Rambut </td>
              <td>:</td>
              <td><input name="s_rambut" type="text" id="s_rambut" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>Dagu</td>
              <td>:</td>
              <td><input name="s_dagu" type="text" id="s_dagu" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Bentuk Muka </td>
              <td>:</td>
              <td><input name="s_muka" type="text" id="s_muka" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>Telinga</td>
              <td>:</td>
              <td><input name="s_telinga" type="text" id="s_telinga" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Dahi</td>
              <td>:</td>
              <td><input name="s_dahi" type="text" id="s_dahi" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>Golongan Darah </td>
              <td>:</td>
              <td><select name="s_goldarah" id="s_goldarah">
                  <option value="A">A</option>
                  <option value="B">B</option>
                  <option value="O">O</option>
                  <option value="AB">AB</option>
                  <option selected>--Pilih--</option>
              </select></td>
            </tr>
            <tr>
              <td>Warna Mata </td>
              <td>:</td>
              <td><input name="s_wmata" type="text" id="s_wmata" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>Tato</td>
              <td>:</td>
              <td><input name="s_tato" type="text" id="s_tato" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>Bentuk Tubuh </td>
              <td>:</td>
              <td><input name="s_btktbh" type="text" id="s_btktbh" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
            </tr>
          </table></td>
        </tr>
      </table>
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td>&nbsp;</td>
        </tr>
      </table>
      <table width="100%"  border="0" align="center" cellpadding="4" cellspacing="4" class="panel">
        <tr>

          <td bgcolor="#FF3300"><span class="style2">Kasus Posisi :</span></td>
        </tr>
        <tr>
          <td><table width="100%"  border="0" cellspacing="2" cellpadding="2">
            <tr>
              <td width="15%">Pasal yg Dilanggar</td>
              <td width="1%">:</td>
              <td width="36%">
                <textarea name="s_pasal" cols="40" wrap="VIRTUAL" id="s_pasal"><?PHP echo htmlspecialchars($row['spdp_pasal']); ?></textarea>
              </td>
              <td width="11%">JPU</td>
              <td width="1%">:</td>
              <td width="36%"><b>
                <? if ($row['p16_jaksa1'] == "0") {echo "ERROR";} 
elseif ($row['p16_jaksa1'] == "1") {echo "HENDRIK  P,  S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "2") {echo "NURHAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "3") {echo "MUHAMMAD ANSHAR WAHYUDDIN, S.H. M.H";} 
elseif ($row['p16_jaksa1'] == "4") {echo "CHANDRA EKA YUSTISIA, S.H.";} 
elseif ($row['p16_jaksa1'] == "5") {echo "SRIYONO, S.H.";} 
elseif ($row['p16_jaksa1'] == "6") {echo "YUNIAR SINAR PAMUNGKAS, SH. MH.";} 
elseif ($row['p16_jaksa1'] == "7") {echo "DIDIK IBARYANTA, S.H.";} 
elseif ($row['p16_jaksa1'] == "8") {echo "WIWIK TRIATMINI, S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "9") {echo "AGUNG SADEWO, S.H";} 
elseif ($row['p16_jaksa1'] == "10") {echo "TIN YUSTINI, S.H.";} 
elseif ($row['p16_jaksa1'] == "11") {echo "SRI SUSANTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "12") {echo "ARIYANA WIDAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "13") {echo "MARIA GORETI SUNARWATI, S.H. ";} 
elseif ($row['p16_jaksa1'] == "14") {echo "MUHAMMAD ISMET KARNAWAN, S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "15") {echo "INDRI ASTUTI NURHANDAYANI, S.H.";} 
elseif ($row['p16_jaksa1'] == "16") {echo "INDRIASTUTI YUSTININGSIH, S.H.";} 
elseif ($row['p16_jaksa1'] == "17") {echo "SARI NUR HAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "18") {echo "SITI MAKMURAH NURUL CHAMIDIAH, S.H.";} 
elseif ($row['p16_jaksa1'] == "19") {echo "ERLIN YULIASTUTI, S.H.M.H.";} 
elseif ($row['p16_jaksa1'] == "20") {echo "ANITA KAJARINI, S.H.";} 
elseif ($row['p16_jaksa1'] == "21") {echo "CUT HENNY USMAYANTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "22") {echo "SUGENG RIYADIN, S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "23") {echo "WAHYU HANDONO, S.H.";} 
elseif ($row['p16_jaksa1'] == "24") {echo "ERA HANDAYANI, SH. M.H.";} 
elseif ($row['p16_jaksa1'] == "25") {echo "DARU TRIASTUTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "26") {echo "DEWI SOFIASTUTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "27") {echo "HANIFAH, S.H.";} 
elseif ($row['p16_jaksa1'] == "28") {echo "BEKTI WICAKSONO, S.H. ";} 
elseif ($row['p16_jaksa1'] == "29") {echo "BAGUS SUSENO, S.H.";} 
elseif ($row['p16_jaksa1'] == "30") {echo "BAMBANG SETIAWAN, S.H.";} 
elseif ($row['p16_jaksa1'] == "31") {echo "ANDY NUGRAHA T., S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "32") {echo "EDI BUDIANTO, S.H. M.Hum.";} 
?>
      /
      <? if ($row['p16_jaksa2'] == "0") {echo "ERROR";} 
elseif ($row['p16_jaksa2'] == "1") {echo "HENDRIK  P,  S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "2") {echo "NURHAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "3") {echo "MUHAMMAD ANSHAR WAHYUDDIN, S.H. M.H";} 
elseif ($row['p16_jaksa2'] == "4") {echo "CHANDRA EKA YUSTISIA, S.H.";} 
elseif ($row['p16_jaksa2'] == "5") {echo "SRIYONO, S.H.";} 
elseif ($row['p16_jaksa2'] == "6") {echo "YUNIAR SINAR PAMUNGKAS, SH. MH.";} 
elseif ($row['p16_jaksa2'] == "7") {echo "DIDIK IBARYANTA, S.H.";} 
elseif ($row['p16_jaksa2'] == "8") {echo "WIWIK TRIATMINI, S.H. M.Hum.";} 
elseif ($row['p16_jaksa2'] == "9") {echo "AGUNG SADEWO, S.H";} 
elseif ($row['p16_jaksa2'] == "10") {echo "TIN YUSTINI, S.H.";} 
elseif ($row['p16_jaksa2'] == "11") {echo "SRI SUSANTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "12") {echo "ARIYANA WIDAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "13") {echo "MARIA GORETI SUNARWATI, S.H. ";} 
elseif ($row['p16_jaksa2'] == "14") {echo "MUHAMMAD ISMET KARNAWAN, S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "15") {echo "INDRI ASTUTI NURHANDAYANI, S.H.";} 
elseif ($row['p16_jaksa2'] == "16") {echo "INDRIASTUTI YUSTININGSIH, S.H.";} 
elseif ($row['p16_jaksa2'] == "17") {echo "SARI NUR HAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "18") {echo "SITI MAKMURAH NURUL CHAMIDIAH, S.H.";} 
elseif ($row['p16_jaksa2'] == "19") {echo "ERLIN YULIASTUTI, S.H.M.H.";} 
elseif ($row['p16_jaksa2'] == "20") {echo "ANITA KAJARINI, S.H.";} 
elseif ($row['p16_jaksa2'] == "21") {echo "CUT HENNY USMAYANTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "22") {echo "SUGENG RIYADIN, S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "23") {echo "WAHYU HANDONO, S.H.";} 
elseif ($row['p16_jaksa2'] == "24") {echo "ERA HANDAYANI, SH. M.H.";} 
elseif ($row['p16_jaksa2'] == "25") {echo "DARU TRIASTUTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "26") {echo "DEWI SOFIASTUTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "27") {echo "HANIFAH, S.H.";} 
elseif ($row['p16_jaksa2'] == "28") {echo "BEKTI WICAKSONO, S.H. ";} 
elseif ($row['p16_jaksa2'] == "29") {echo "BAGUS SUSENO, S.H.";} 
elseif ($row['p16_jaksa2'] == "30") {echo "BAMBANG SETIAWAN, S.H.";} 
elseif ($row['p16_jaksa2'] == "31") {echo "ANDY NUGRAHA T., S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "32") {echo "EDI BUDIANTO, S.H. M.Hum.";} ?>
      <input name="s_jaksa" type="hidden" id="s_jaksa" value="<? if ($row['p16_jaksa1'] == "0") {echo "ERROR";} 
elseif ($row['p16_jaksa1'] == "1") {echo "HENDRIK  P,  S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "2") {echo "NURHAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "3") {echo "MUHAMMAD ANSHAR WAHYUDDIN, S.H. M.H";} 
elseif ($row['p16_jaksa1'] == "4") {echo "CHANDRA EKA YUSTISIA, S.H.";} 
elseif ($row['p16_jaksa1'] == "5") {echo "SRIYONO, S.H.";} 
elseif ($row['p16_jaksa1'] == "6") {echo "YUNIAR SINAR PAMUNGKAS, SH. MH.";} 
elseif ($row['p16_jaksa1'] == "7") {echo "DIDIK IBARYANTA, S.H.";} 
elseif ($row['p16_jaksa1'] == "8") {echo "WIWIK TRIATMINI, S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "9") {echo "AGUNG SADEWO, S.H";} 
elseif ($row['p16_jaksa1'] == "10") {echo "TIN YUSTINI, S.H.";} 
elseif ($row['p16_jaksa1'] == "11") {echo "SRI SUSANTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "12") {echo "ARIYANA WIDAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "13") {echo "MARIA GORETI SUNARWATI, S.H. ";} 
elseif ($row['p16_jaksa1'] == "14") {echo "MUHAMMAD ISMET KARNAWAN, S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "15") {echo "INDRI ASTUTI NURHANDAYANI, S.H.";} 
elseif ($row['p16_jaksa1'] == "16") {echo "INDRIASTUTI YUSTININGSIH, S.H.";} 
elseif ($row['p16_jaksa1'] == "17") {echo "SARI NUR HAYATI, S.H.";} 
elseif ($row['p16_jaksa1'] == "18") {echo "SITI MAKMURAH NURUL CHAMIDIAH, S.H.";} 
elseif ($row['p16_jaksa1'] == "19") {echo "ERLIN YULIASTUTI, S.H.M.H.";} 
elseif ($row['p16_jaksa1'] == "20") {echo "ANITA KAJARINI, S.H.";} 
elseif ($row['p16_jaksa1'] == "21") {echo "CUT HENNY USMAYANTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "22") {echo "SUGENG RIYADIN, S.H. M.H.";} 
elseif ($row['p16_jaksa1'] == "23") {echo "WAHYU HANDONO, S.H.";} 
elseif ($row['p16_jaksa1'] == "24") {echo "ERA HANDAYANI, SH. M.H.";} 
elseif ($row['p16_jaksa1'] == "25") {echo "DARU TRIASTUTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "26") {echo "DEWI SOFIASTUTI, S.H.";} 
elseif ($row['p16_jaksa1'] == "27") {echo "HANIFAH, S.H.";} 
elseif ($row['p16_jaksa1'] == "28") {echo "BEKTI WICAKSONO, S.H. ";} 
elseif ($row['p16_jaksa1'] == "29") {echo "BAGUS SUSENO, S.H.";} 
elseif ($row['p16_jaksa1'] == "30") {echo "BAMBANG SETIAWAN, S.H.";} 
elseif ($row['p16_jaksa1'] == "31") {echo "ANDY NUGRAHA T., S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "32") {echo "EDI BUDIANTO, S.H. M.Hum.";} ?>
                  /
                  <? if ($row['p16_jaksa2'] == "0") {echo "ERROR";} 
elseif ($row['p16_jaksa2'] == "1") {echo "HENDRIK  P,  S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "2") {echo "NURHAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "3") {echo "MUHAMMAD ANSHAR WAHYUDDIN, S.H. M.H";} 
elseif ($row['p16_jaksa2'] == "4") {echo "CHANDRA EKA YUSTISIA, S.H.";} 
elseif ($row['p16_jaksa2'] == "5") {echo "SRIYONO, S.H.";} 
elseif ($row['p16_jaksa2'] == "6") {echo "YUNIAR SINAR PAMUNGKAS, SH. MH.";} 
elseif ($row['p16_jaksa2'] == "7") {echo "DIDIK IBARYANTA, S.H.";} 
elseif ($row['p16_jaksa2'] == "8") {echo "WIWIK TRIATMINI, S.H. M.Hum.";} 
elseif ($row['p16_jaksa2'] == "9") {echo "AGUNG SADEWO, S.H";} 
elseif ($row['p16_jaksa2'] == "10") {echo "TIN YUSTINI, S.H.";} 
elseif ($row['p16_jaksa2'] == "11") {echo "SRI SUSANTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "12") {echo "ARIYANA WIDAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "13") {echo "MARIA GORETI SUNARWATI, S.H. ";} 
elseif ($row['p16_jaksa2'] == "14") {echo "MUHAMMAD ISMET KARNAWAN, S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "15") {echo "INDRI ASTUTI NURHANDAYANI, S.H.";} 
elseif ($row['p16_jaksa2'] == "16") {echo "INDRIASTUTI YUSTININGSIH, S.H.";} 
elseif ($row['p16_jaksa2'] == "17") {echo "SARI NUR HAYATI, S.H.";} 
elseif ($row['p16_jaksa2'] == "18") {echo "SITI MAKMURAH NURUL CHAMIDIAH, S.H.";} 
elseif ($row['p16_jaksa2'] == "19") {echo "ERLIN YULIASTUTI, S.H.M.H.";} 
elseif ($row['p16_jaksa2'] == "20") {echo "ANITA KAJARINI, S.H.";} 
elseif ($row['p16_jaksa2'] == "21") {echo "CUT HENNY USMAYANTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "22") {echo "SUGENG RIYADIN, S.H. M.H.";} 
elseif ($row['p16_jaksa2'] == "23") {echo "WAHYU HANDONO, S.H.";} 
elseif ($row['p16_jaksa2'] == "24") {echo "ERA HANDAYANI, SH. M.H.";} 
elseif ($row['p16_jaksa2'] == "25") {echo "DARU TRIASTUTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "26") {echo "DEWI SOFIASTUTI, S.H.";} 
elseif ($row['p16_jaksa2'] == "27") {echo "HANIFAH, S.H.";} 
elseif ($row['p16_jaksa2'] == "28") {echo "BEKTI WICAKSONO, S.H. ";} 
elseif ($row['p16_jaksa2'] == "29") {echo "BAGUS SUSENO, S.H.";} 
elseif ($row['p16_jaksa2'] == "30") {echo "BAMBANG SETIAWAN, S.H.";} 
elseif ($row['p16_jaksa2'] == "31") {echo "ANDY NUGRAHA T., S.H. M.Hum.";} 
elseif ($row['p16_jaksa1'] == "32") {echo "EDI BUDIANTO, S.H. M.Hum.";} ?>">
              </b></td>
            </tr>
            <tr>
              <td>Tempat kejadian Perkara </td>
              <td>:</td>
              <td><textarea name="s_locus" cols="40" rows="5" wrap="VIRTUAL" id="s_locus"><?PHP echo htmlspecialchars($row['s_regtah']); ?>"</textarea></td>
              <td>Penyidik</td>
              <td>:</td>
              <td><?PHP 
 if ($row['spdp_dari1'] == "1") {echo "POLRES";} 
elseif ($row['spdp_dari1'] == "0") {echo "POLSEK";} 
print (' ');  
 if ($row['spdp_dari2'] == "0") {echo "SLEMAN";} 
elseif ($row['spdp_dari2'] == "1") {echo "MLATI";} 
elseif ($row['spdp_dari2'] == "2") {echo "DEPOK TIMUR";} 
elseif ($row['spdp_dari2'] == "3") {echo "DEPOK BARAT";} 
elseif ($row['spdp_dari2'] == "4") {echo "NGAGLIK";} 
elseif ($row['spdp_dari2'] == "5") {echo "PAKEM";} 
elseif ($row['spdp_dari2'] == "6") {echo "KALASAN";} 
elseif ($row['spdp_dari2'] == "7") {echo "BERBAH";} 
elseif ($row['spdp_dari2'] == "8") {echo "PRAMBANAN";}
elseif ($row['spdp_dari2'] == "9") {echo "GAMPING";}
elseif ($row['spdp_dari2'] == "10") {echo "TURI";}
elseif ($row['spdp_dari2'] == "11") {echo "GODEAN";}
elseif ($row['spdp_dari2'] == "12") {echo "SEYEGAN";}
elseif ($row['spdp_dari2'] == "13") {echo "MOYUDAN";}
elseif ($row['spdp_dari2'] == "14") {echo "MINGIR";}
elseif ($row['spdp_dari2'] == "15") {echo "CANGKRINGAN";}
elseif ($row['spdp_dari2'] == "16") {echo "NGEMPLAK";}
elseif ($row['spdp_dari2'] == "17") {echo "BULAKSUMUR";}
elseif ($row['spdp_dari2'] == "18") {echo "TEMPEL";}
 ?>
                  <input name="s_pydk" type="hidden" id="s_pydk" value="<?PHP 
 if ($row['spdp_dari1'] == "1") {echo "POLRES";} 
elseif ($row['spdp_dari1'] == "0") {echo "POLSEK";} 
print (' ');  
 if ($row['spdp_dari2'] == "0") {echo "SLEMAN";} 
elseif ($row['spdp_dari2'] == "1") {echo "MLATI";} 
elseif ($row['spdp_dari2'] == "2") {echo "DEPOK TIMUR";} 
elseif ($row['spdp_dari2'] == "3") {echo "DEPOK BARAT";} 
elseif ($row['spdp_dari2'] == "4") {echo "NGAGLIK";} 
elseif ($row['spdp_dari2'] == "5") {echo "PAKEM";} 
elseif ($row['spdp_dari2'] == "6") {echo "KALASAN";} 
elseif ($row['spdp_dari2'] == "7") {echo "BERBAH";} 
elseif ($row['spdp_dari2'] == "8") {echo "PRAMBANAN";}
elseif ($row['spdp_dari2'] == "9") {echo "GAMPING";}
elseif ($row['spdp_dari2'] == "10") {echo "TURI";}
elseif ($row['spdp_dari2'] == "11") {echo "GODEAN";}
elseif ($row['spdp_dari2'] == "12") {echo "SEYEGAN";}
elseif ($row['spdp_dari2'] == "13") {echo "MOYUDAN";}
elseif ($row['spdp_dari2'] == "14") {echo "MINGIR";}
elseif ($row['spdp_dari2'] == "15") {echo "CANGKRINGAN";}
elseif ($row['spdp_dari2'] == "16") {echo "NGEMPLAK";}
elseif ($row['spdp_dari2'] == "17") {echo "BULAKSUMUR";}
elseif ($row['spdp_dari2'] == "18") {echo "TEMPEL";}
 ?>"></td>
            </tr>
            <tr>
              <td>Waktu kejadian </td>
              <td>:</td>
              <td><textarea name="s_tempus" cols="40" rows="5" wrap="VIRTUAL" id="s_tempus"><?PHP echo htmlspecialchars($row['s_regtah']); ?>"</textarea></td>
              <td>Riwayat penahanan </td>
              <td>:</td>
              <td rowspan="2" valign="top"><textarea name="s_rpenah" cols="40" rows="10" wrap="VIRTUAL" id="s_rpenah"><?PHP echo htmlspecialchars($row['s_regtah']); ?>"</textarea></td>
            </tr>
            <tr>
              <td>Korban</td>
              <td>:</td>
              <td><textarea name="s_korban" cols="40" rows="5" wrap="VIRTUAL" id="s_korban"><?PHP echo htmlspecialchars($row['s_regtah']); ?>"</textarea></td>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
            </tr>
          </table></td>
        </tr>
      </table>
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td>&nbsp;</td>
        </tr>
      </table>
      <table width="100%"  border="0" align="center" cellpadding="4" cellspacing="4" class="panel">
        <tr>
          <td bgcolor="#FF3300"><span class="style2">Keluarga Yang Dapat Di Hubungi : </span></td>
        </tr>
        <tr>
          <td><table width="100%"  border="0" cellspacing="2" cellpadding="2">
            <tr>
              <td width="3%">1.</td>
              <td width="21%">Nama</td>
              <td width="1%">:</td>
              <td width="75%"><input name="s_kelnama1" type="text" id="s_kelnama1" size="50" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>">
      *</td>
            </tr>
            <tr>
              <td>&nbsp;</td>
              <td>Hubungan Keluarga </td>
              <td>:</td>
              <td><input name="s_kelhub1" type="text" id="s_kelhub1" size="30" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>">
      *</td>
            </tr>
            <tr>
              <td>&nbsp;</td>
              <td>Alamat</td>
              <td>:</td>
              <td><input name="s_kelalamat1" type="text" id="s_kelalamat1" size="100" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
            <tr>
              <td>&nbsp;</td>
              <td>No Telp </td>
              <td>:</td>
              <td><input name="s_kelnohp1" type="text" id="s_kelnohp1" value="<?PHP echo htmlspecialchars($row['s_regtah']); ?>"></td>
            </tr>
          </table>            <?PHP
				  if
($s_kelnama12 == ""){ 
print (''); }
elseif($s_kelnama12 !== ""){ 
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
                <tr>
                  <td width="3%">2.</td>
                  <td width="21%">Nama</td>
                  <td width="1%">:</td>
                  <td width="75%">');
				  echo $s_kelnama12 = $_POST["s_kelnama2"]; 
				  
				
                   print (' <input type="hidden" value="');
					 echo $s_kelnama12 = $_POST["s_kelnama2"]; 
					 
					 print('" name="s_kelnama2"></td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>Hubungan Keluarga </td>
                  <td>:</td>
                  <td>');
				 
				 echo $s_kelhub12 = $_POST["s_kelhub2"]; 
				 
                   print (' <input type="hidden" value="');
				 echo $s_kelhub12 = $_POST["s_kelhub2"]; 
				 
				 print ('" name="s_kelhub2"></td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>Alamat</td>
                  <td>:</td>
                  <td>');
				 echo $s_kelalamat12 = $_POST["s_kelalamat2"]; 
                  print ('  <input type="hidden" value="');
				   echo $s_kelalamat12 = $_POST["s_kelalamat2"]; 
				   print ('" name="s_kelalamat2"></td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>No Telp </td>
                  <td>:</td>
                  <td>
				');
				 echo $s_kelnohp12 = $_POST["s_kelnohp2"]; 
                   print (' <input type="hidden" value="
				   ');
				   echo $s_kelnohp12 = $_POST["s_kelnohp2"]; 
				   print ('" name="s_kelnohp2"></td>
                </tr>
            </table>'); }

				  ?>
              </td>
        </tr>
      </table>
      </td>
  </tr>
</table>
<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td width="37%"><div align="center"><strong>TANDATANGAN TERSANGKA </strong></div></td>
    <td width="18%">&nbsp;</td>
    <td width="6%">&nbsp;</td>
    <td width="39%"><div align="center"><strong>JAKSA PENUNTUT UMUM </strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">Sleman, <strong><span class="style2">
      <? date_default_timezone_set('UTC'); print date("d F Y")?>
    </span></strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><center>
      <input name="s_nama2" type="text" id="s_nama2" value="<?PHP echo htmlspecialchars($row['s_nama']); ?>" size="60">
    </center></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><center>
      ____________________    </center></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">____________________</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
</div>
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td bgcolor="#FF0000">
<table width="100%"  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td bgcolor="#FF5E5E"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td width="10%"><div align="center">PRINT?</div></td>
        <td width="5%"><div align="center"><a href="#"  onClick="printF('printData')"><img src="print-icon.png" border="0"></a></div></td>
        <td width="85%"><div align="center"><a href="#" class="menu">EDIT DATA INI </a></div>          <div align="center"></div></td>
        </tr>
    </table></td>
  </tr>
</table>  </td>
  </tr>
  <tr>
    <td><div align="right">SIKENES V.1.0 </div></td>
  </tr>
</table>
</form>
  

</body>
</html>
<? } ?>